{
    "variants": {
        "normal": [
            { "model": "sand", "weight": 150 },
            { "model": "sand02", "weight": 2 },
            { "model": "sand03", "weight": 5 },
            { "model": "sand04", "weight": 1 },
            { "model": "sand05", "weight": 5 },
            { "model": "sand06", "weight": 5 }
        ]
    }
}
